body > header { background:#f3f2f0;font-family: Open Sans,sans-serif;position:relative;/*height:154px;*/z-index: 14;}
body > header nav li { white-space:nowrap; }
body > header nav li, body > header nav li a, body > header nav li, body > header nav li a:hover {
    color: white !important;
    font-size: 14px;
    list-style-type: none;
    text-decoration: none;
    display:inline-block;
}
body > header nav { background: #80002b; }
body > header .specials { background:#796360;width:364px;float:right; }
body > header .main li { font-weight:bold; }
nav .menu { width:calc(100% - 366px - 15px - 6px);float:left;margin-left:6px;}
body > header nav { z-index:2; }
nav .main, nav .sub { width:99%;clear:both; }
nav .nav-header { 
    display: none;
    color: white;
    text-transform: uppercase;
    padding: 10px 0 0 17px;
    font-weight: bold;
}

/* fake justified */
nav .main li, nav .sub li { position:relative; }
nav .main, nav .sub { font-size:0px;white-space: nowrap;}
nav .main li a { padding:0 1.305em;}
nav .sub li a { padding:0 1.6em;}
nav .sub li:first-child a, nav .main li:first-child a { padding-left:10px; }
nav .main li, nav .sub li, nav .main li a, nav .sub li a {
    display:inline-block;box-sizing:border-box;
}
nav li a { 
    display:inline-block;width:100%;line-height:26px;
}
nav .main li a:hover, nav .main li a.hi, nav .sub li a:hover, nav .sub li a.hi,
.account ul li a:hover span, .account ul li a.hi span {
    text-decoration: underline;
}
nav .specials li:hover, nav .specials li.hi {
    background:#a99b99 !important;
}
nav .main li + li a::before, nav .sub li + li a::before {
    background: white none repeat scroll 0 0;
    content: "";
    display: block;
    height: 12px;
    position: absolute;
    left: 0;
    top: 7px;
    width: 1px;
}
nav .main {
    padding-top:15px;
}
nav .sub {
    padding-bottom:14px;
}
nav .specials { margin-right:15px;border-left:1px solid white; }
body > header nav .specials li { height:40px;width:181px; float:left;  }
nav .specials li:nth-child(1), nav .specials li:nth-child(2) { border-bottom:1px solid white; }
nav .specials li { border-right:1px solid white;line-height:20px; }
nav .specials li a { display:inline-block;line-height:40px;padding-left:46px;position:relative;width:136px;font-weight:600; }
nav .specials li a::before {
    font-family: 'rindchen_iconsfont';
    border-right: 1px solid rgba(255, 255, 255, 0.6);
    display: block;
    font-size: 28px;
    height: 34px;
    left: 4px;
    line-height: 35px;
    position: absolute;
    top: 3px;
    width: 33px;
    font-weight: normal;
}

nav .specials li.news a::before { content: "\e61a"; }
nav .specials li.kontore a::before { content: "\e613"; }
nav .specials li.events a::before { content: "\e60c"; }
nav .specials li.seminare a::before { content: "\e624"; }
nav .specials li a:after, .search-bar .filter-search-link a:after { 
    display: block;
    content: "\e61f";
    font-family: 'rindchen_iconsfont';
    font-weight: normal;
    position: absolute;
    top: 0;
    right: 8px;
}
nav .button-bar {
    display: none;
}
.nav-overlay, .search-overlay {
    z-index: 12 !important;
}

.search-bar .filter-search-link a:after { top:1px; }
body > header .logo {
    padding-left:16px;
    padding-top:8px;
}
body header .top-line { 
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    height:73px;
    position:relative;
}
body header .top-line > * {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
body header .top-line > .logo img {
    height: 58px;
    width: auto;
}
body header .top-line > .account {
    min-width:294px;
}

[name=nav] { position:absolute;left:-10000px;top:50px;width:1px;height:1px; }
/*body > header .account, body > header .search-bar, body > header .logo  { float:left;height:54px;box-sizing:border-box; }*/
body > header .top-line-icons-wrapper {
    max-width: 300px;
}
body > header * { transition: none 0s ease 0s ; }
body > header .account ul { margin-right:6px;margin-top:14px; }
body > header .account li { float:right;list-style-type:none;display:inline-block;width:86px; }
body > header .account li, body > header .account li a { color:#575755;font-size:13px; } 
body > header .account li { text-align:center;margin-left:10px; }
body > header .account label, .top-line > label { display:none; }
body > header .account li a {
    display: block;
    padding-top: 27px;
    position: relative;
    text-decoration: none;
    width: 100%;
}
body > header .account li a::before {
    color: #575757;
    font-size: 30px;
    display: block;
    height: 24px;
    left: 28px;
    position: absolute;
    top: -8px;
    width: 30px;
}
header .account span.count  {
    background-color: #80002b;
    border-radius: 50%;
    color: white;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    height: 16px;
    min-width: 16px;
    line-height: 16px;
    padding: 2px;
    position: absolute;
    top: -10px;
    left: 48px;
    display: none;
}
header .account .user span.count {
    background-color: #87b15a;
}
header .account .search-switch {
    display: none;
}

.logged-in header .account .user span.count {
    display:block;
    font-family: 'rindchen_iconsfont';
    font-weight: normal;
}
.search-bar form { text-align:center;white-space:nowrap;width: 100%; }
.search-bar a { font-size:13px; color:#333; }
.search-bar .filter-search-link {
    margin-left: 16px;
    float: left;
    text-align: left;
    position: relative;
}
.search-bar .filter-search-link a {
    font-size: 13px;
    display: inline-block;
    width: 86px;
    line-height: 40px;
}
.search-bar input[type=text] {
    width:400px;
    height: 40px;
    padding: 5px 10px;
}
.search-bar input[type="submit"] {
    height:40px;
    padding: 0 5px;
    border: 1px solid #d8d8d8;
    border-left-width: 0;
    background-color: white;
    display:inline-block;
    -webkit-appearance: none;
    float:left;
    position:relative;
    font-family: 'rindchen_iconsfont';
    font-size:24px;
    color:#d8d8d8;
    text-align:center;
    cursor: pointer;
}
.search-bar input[type=text]:focus + input[type=submit] {
    background-color: #80002b;
    color: white;
}
.search-bar input[type="submit"]:hover {
    background-color: #620021 !important;
    color: white;
}
.search-bar input { float:left; }
.search-bar {
    font-size:0px;
    margin-top:16px;
    margin-left: 30px;
}

nav .main li:last-child a, nav .sub li:last-child a { padding-right:0; }

body > header .account li a::before {
    font-family: 'rindchen_iconsfont';
}

body > header .account li.user a::before {
    content: "\e617";
    font-size: 34px;
}
body > header .account li.wishlist a::before {
    content: "\e618";
    font-size: 34px;
}
body > header .account li.cart a::before {
    content: "\e629";
    font-size: 36px;
    top: -9px;
    left: 24px;
}
body > header .account a, body > header .account a:hover span.count {
    text-decoration:none;
}
body > header .account a:hover span {
    text-decoration:underline; 
}
body > header .account a:hover {
    color: #575755;
}
body > header label[for=header-search-switch]::before {
    content: "\e623";
    font-family: "rindchen_iconsfont";
}

.ft { display:none; }
#ft-suggest {
    background-color: white;
    border: 1px solid #D8D8D8;
    border-top-width: 0;
    max-height: 206px;
    overflow: auto;
    padding: 4px;
    position: relative;
    float: left;
    z-index: 256;
    clear: left;
}
#ft-suggest:empty {
    display:none !important;
}
#ft-suggest table {
    margin-right: 18px;
    border-collapse: collapse;
    min-width: 412px;
}
#ft-suggest td {
    border-bottom: 1px solid #d8d8d8;
    height: 25px;
    padding-bottom: 10px;
    padding-top: 5px;
    max-width: 200px;
}
#ft-suggest a  {
    position:relative;
    height:14px;
    display:block;
    padding:2px;
    float: left;
    margin-left: 0;
    white-space: nowrap;
    width: 100%;
    text-align: left;
}
#ft-suggest a.left  {
    margin-right: 15px;
    padding-left: 5px;
}
#ft-suggest a.right  {
    float: right;
}
#ft-suggest .place { float:right;color:#AAAAAA;display:block; }
#ft-suggest a:hover, #ft-suggest a:focus, #ft-suggest tr:hover, #ft-suggest .has-focus { background-color:#f3f2f0;outline:none; color: #333333; }
#ft-suggest .highlight { font-weight:bold; }

/* size LLL */
@media only screen and (max-width: 1141px) {
    nav .main li a { padding: 0 32px; }
    nav .sub li a { padding: 0 44px; }
    html:not(.no-responsive) body > * { width:100%; }
    nav .menu { width:100%;margin-left:0; }

    body > header .specials { 
        width:100%;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-content: flex-start;
        -ms-flex-line-pack: start;
        align-content: flex-start;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        margin:0 15px;
        width:calc(100% - 30px);
    }
    nav .specials li {
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0;
        -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        -webkit-align-self: auto;
        -ms-flex-item-align: auto;
        align-self: auto;
    }
    body > header nav .specials li a {
        width:calc(100% - 44px);
    }
    body > header nav .main, body > header nav .sub {
        padding-left:6px;
    }
    body > header nav .specials li:nth-child(1), nav .specials li:nth-child(2) {
        border-bottom: none;
    }
    body header .top-line { height:87px; }
    body > header {
        border-bottom: 1px solid #d8d8d8;
    }
    body > header nav .main { padding-top:8px;box-sizing:border-box; }
    body > header nav .sub { padding-bottom:8px; }
    body > header .logo { padding-top:13px; }
    body > header .account ul { margin-top:19px; }
    .search-bar input[type=text] { width:280px; }
    .search-bar form { white-space:normal;display:inline-block;float:right; }
    .search-bar form a { float:right; }
    #ft-suggest table {
        min-width: 293px;
    }
}

/* size MMM */
@media only screen and (max-width: 1141px) {
    body > header {top: -51px; left: 0; position: static; }
    body > header.scrolled-small { position: fixed; }
    #features:before { content:"1141";}
    nav .main li a { padding: 0 3.705em; }
    nav .sub li a { padding: 0 4em; }
    /*#suche_eingabe, .search-bar input[type="submit"], .search-bar-input-wrapper { display: none; }*/
}
@media only screen and (max-width: 1100px) {
    #features:before { content:"1100";}
    nav .main li a { padding: 0 3.605em; }
    nav .sub li a { padding: 0 3.9em; }
}
@media only screen and (max-width: 1080px) {
    #features:before { content:"1080";}
    nav .main li a { padding: 0 3.405em; }
    nav .sub li a { padding: 0 3.7em; }
}
@media only screen and (max-width: 1050px) {
    #features:before { content:"1050";}
    nav .main li a { padding: 0 3.205em }
    nav .sub li a { padding: 0 3.5em; }
    .search-bar {
        margin-left: 0;
    }
}
@media only screen and (max-width: 1020px) {
    #features:before { content:"1020";}
    nav .main li a { padding: 0 3.005em; }
    nav .sub li a { padding: 0 3.3em; }
    .search-bar input[type=text] { width:200px; }
    #ft-suggest table {
        margin-right: 14px;
        min-width: 217px;
    }
    #ft-suggest td {
        max-width: 138px;
    }
    #ft-suggest a {
        height: auto;
        white-space: normal;
        text-align: left;
    }
}
@media only screen and (max-width: 990px) {
    #features:before { content:"990";}
    nav .main li a { padding: 0 2.805em; }
    nav .sub li a { padding: 0 3.1em; }
}
@media only screen and (max-width: 960px) {
    #features:before { content:"960";}
    nav .main li a { padding: 0 2.605em; }
    nav .sub li a { padding: 0 2.9em; }
    
}
@media only screen and (max-width: 940px) {
    #features:before { content:"940";}
    nav .main li a { padding: 0 2.405em; }
    nav .sub li a { padding: 0 2.7em; }
}
@media only screen and (max-width: 920px) {
    #features:before { content:"920";}
    nav .main li a { padding: 0 2.205em; }
    nav .sub li a { padding: 0 2.5em; }
    .search-bar .filter-search-link {
        float: right;
    }
    .search-bar {
        max-width: 250px;
    }
    .search-bar .filter-search-link a {
        line-height: 25px;
    }
    #ft-suggest {
        top:-25px;
    }
}
@media only screen and (max-width: 900px) {
    #features:before { content:"900";}
    nav .main li a { padding: 0 2.005em; }
    nav .sub li a { padding: 0 2.3em; }
    
    .search-bar .filter-search-link {
        margin-left: 0;
        max-width: 240px;
        position: relative;
        text-align: left;
        width: 100%;
    }

}

@media only screen and (max-width: 870px) {
    #features:before { content:"870";}
    nav .main li a { padding: 0 1.805em; }
    nav .sub li a { padding: 0 2.1em; }
/*    .filter-search-link { display: none !important; } */

}
@media only screen and (max-width: 840px) {
    #features:before { content:"840";}
    nav .main li a { padding: 0 1.605em; }
    nav .sub li a { padding: 0 1.9em; }
    .search-bar form { margin-left: 10px; }
}
@media only screen and (max-width: 810px) {
    #features:before { content:"810";}
    nav .main li a { padding: 0 1.405em; }
    nav .sub li a { padding: 0 1.7em; }
}
@media only screen and (max-width: 770px) {
    #features:before { content:"771";}
    nav .main li a { padding: 0 1.205em; }
    nav .sub li a { padding: 0 1.5em; }
    .search-bar form { margin-left: 0px; }
}
/* SIZE M */
@media only screen and (max-width: 740px) {
     
    body header .top-line > .account {
        min-width:0px;
    }
    body header .filter-search-link {
        display:none;
    }
    body > header nav .specials li {
        width:100%;
    }

    #ft-suggest { 
        top:0;
        width:100%;
        max-height: 200px;
    }
    nav .main li a:hover, nav .main li a.hi, nav .sub li a:hover, nav .sub li a.hi,
    nav .specials li a:hover, nav .specials li a.hi, .account ul li a:hover, .account ul li a.hi {
        text-decoration: none;
    }
    .top-line > label { display:block; }
    body > header nav {
        /* width:320px; */
        background:rgba(49, 49, 49, 1);
    }
    body > header nav ul {
        width:100%;
    }
    body > header nav .main li + li a::before, nav .sub li + li a::before, body > header nav .main li + li + li a::before {
        display: none;
    }
    body > header nav .main li, body > header nav .sub li {
        border-bottom: 1px solid #575755;
        width: calc(100% - 24px);
        margin-left: 16px;
        display: block;
    }
    body > header nav .sub li:last-child {
        border-bottom:none;
    }
    header nav .main li a, header nav .main li:first-child a, header nav .sub li a, header nav .sub li:first-child a {
        padding-left: 8px;
    }

    body > header nav li a { line-height:42px }
    /* body > header nav .menu { margin-left:10px; } */
    body > header nav .main, body > header nav .sub, body > header nav .main {
        padding: 0;
    }
    body > header nav .main li a:after, body > header nav .sub li a:after { 
        display:block;
        font-family: 'rindchen_iconsfont';
        content:"\e61f";
        position:absolute;
        top:0;
        right:0;
        font-weight:bold;
    }
    nav .main li a:hover:after, nav .main li a.hi:after, nav .sub li a:hover:after, nav .sub li a.hi:after,
    nav .specials li a:hover:after, nav .specials li a.hi:after, .account ul li a:hover:after, .account ul li a.hi:after {
        text-decoration: none;
    }
    nav .navi-wrapper {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    nav .menu {
        border-bottom:1px solid #575755;
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }
    nav .nav-header {
        display: block;
    }
    body > header .specials {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        border:none;
        margin-top: 15px;
        margin-bottom: 0;
        display:block;
        background:none;
    }
    nav .specials li {
        float:none;
        display:block;
        width:100%;
        margin-bottom:4px;
        background:#796360;
        border:none;
    }
    nav .specials li a:after { 
        font-weight:bold;
    }
    header .account span.count {
        left: 24px;
        top: -9px;
    }
    .logo img {
        height:43px !important;
    }
    .search-bar { 
        display:none;
        margin-left: 0;
        z-index: 1000 !important;
        max-width: 100%;
    }
    body > header .logo {
        padding-top: 4px;
        padding-left: 0;
    }
    body header .top-line {
        height: 50px;
        border-bottom:40px solid #80002b;
        display:block;
    }
    body > header .account li a {
        font-size:0;
    }
    body > header .account ul {
        margin:0;
        display:inline-block;
    }
    body > header .account li {
        margin:0;
        float:right;
        width:30px;
        margin-left:16px;
    }
    body > header .account li a::before {
        color:white;
    }
    body > header .account li {
        width:27px;
    }
    body > header .account li a::before { left:0;position:static; }
    body > header .account {
        display: inline-block;
        position: absolute;
        right: 16px;
        top: 50px;
    }
    header .account .search-switch, body > header .account label, .top-line > label {
        display: inline-block;
    }
    label[for=header-search-switch]::before, body > header .account li a::before {
        color: white;
        display: block;
        font-size: 24px;
        height: 40px;
        line-height: 40px;
        width: 40px;
    }

    header .account span.count {
      top: 10px;
    }
    header .account span.count {
      background-color: #87b15a;
    }
    body > header .account li {
        margin:0;width:39px;
    }
    body > header .account li a {
        padding-top:0;
    }
    body > header nav { display:none !important; }
    body > header #header-nav-switch:checked ~ nav { display:block !important; }

    [for="header-nav-switch"]::before {
        font-family: 'rindchen_iconsfont';
        color: white;
        content: "\e605";
        font-size: 30px;
        line-height: 30px;
        left: 16px;
        position: absolute;
        top: -8px;
        padding: 6px;
    }
    #header-nav-switch:checked + .top-line [for="header-nav-switch"]::before {
        content: "\e616";
        background: rgba(49, 49, 49, 0.965) none repeat scroll 0 0;
    }
    [for="header-nav-switch"] {
        cursor: pointer;
        display: inline-block;
        height: 15px;
        left: 0;
        padding: 5px 0 5px 21px;
        position: absolute;
        top: 58px;
    }
    .search-bar {
        left: 0;
        position: absolute;
        right: 0;
        top: 73px;
        width: 100%;
        z-index: 2;
        display: block;
        background-color: white;
    }
    .search-bar form {
        display: block;
        float: none;
        white-space: normal;
        width: 100%;
        z-index: 2;
    }
    .search-bar input[type="text"] {
        width: calc(100% - 66px); 
        border-left:none;
        border-right:none;
        border-top:none;
        padding-left:20px;
        margin: 15px 0 15px 12px;
    }
    .search-bar input[type="submit"] {
        margin: 15px 12px 15px 0;
    }
    .search-bar input[type="submit"], .search-bar input[type="text"] {
        display:none;
    }
    .search-bar a {
        display:none;
    }
    .search-overlay {
        top: 98px !important;
        z-index: 12 !important;
    }

    #header-search-switch:checked + label[for=header-search-switch] {
        background: white none repeat scroll 0 0;
    }
    #header-search-switch:checked + label[for=header-search-switch]::before {
        color: #80002b;
        font-size: 40px;
        content: "\e616";
    }
    .search-bar #header-search-switch:checked + label:nth-child(n) + input[type="text"] + input[type="submit"] {
        display:block;
    }

    #ft-suggest {
        width: calc(100% - 10px);
        padding-right: 5px;
        border-top: 1px solid #d8d8d8;
    }
    #ft-suggest table {
        width: 100%;
    }
    #ft-suggest td {
        padding: 7px 10px 7px;
    }
}

@media only screen and (max-width: 840px) and (min-width: 740px) {
    #ft-suggest a {
        max-width: 140px;
    }
}

body > header.scrolled  {
    z-index: 1005;
    width: 100%;
    background-color: #80002b;
    top:-51px;
    position: fixed;
    left: 0;
    border-bottom: 1px solid #d8d8d8;
}

body header.scrolled .top-line > .account {
    min-width:0px;
}
body header.scrolled .filter-search-link {
    display:none;
}
body > header.scrolled nav .specials li {
    width:100%;
}

body > header.scrolled #ft-suggest { 
    top:0;
    width:100%;
    max-height: 200px;
}
body > header.scrolled nav .main li a:hover, body > header.scrolled nav .main li a.hi, 
body > header.scrolled nav .sub li a:hover, body > header.scrolled nav .sub li a.hi,
body > header.scrolled nav .specials li a:hover, body > header.scrolled nav .specials li a.hi, 
body > header.scrolled .account ul li a:hover, body > header.scrolled .account ul li a.hi {
    text-decoration: none;
}
body > header.scrolled .account .search-switch {
    display: inline-block;
}
body > header.scrolled .top-line > label { display:block; }
body > header.scrolled nav {
    background:rgba(49, 49, 49, 0.965);
}
body > header.scrolled nav .nav-header {
    display: block;
    padding: 10px 0 4px;
}
body > header.scrolled nav ul:not(.specials) {
    width: 50%;
    clear: none;
    float: left;
}
body > header.scrolled nav .main li + li a::before, body > header.scrolled nav .sub li + li a::before, body > header.scrolled nav .main li + li + li a::before {
    display: none;
}
body > header.scrolled nav .main li, body > header.scrolled nav .sub li {
    border-bottom: 1px solid #575755;
    width: calc(100% - 15px);
    display: block;
}
body > header.scrolled nav .main li a {
    padding-left: 10px;
}
body > header.scrolled nav .sub li a {
    padding: 0 12px;
}
body > header.scrolled nav li a { 
    line-height:42px;
}
body > header.scrolled nav .main, body > header.scrolled nav .sub, body > header.scrolled nav .main {
    padding: 0;
}
body > header.scrolled nav .main li a:after, body > header.scrolled nav .sub li a:after { 
    display:block;
    font-family: 'rindchen_iconsfont';
    content:"\e61f";
    position:absolute;
    top:0;
    right:6px;
    font-weight:bold;
}
body > header.scrolled nav .main li a:hover:after, body > header.scrolled nav .main li a.hi:after, 
body > header.scrolled nav .sub li a:hover:after, body > header.scrolled nav .sub li a.hi:after,
body > header.scrolled nav .specials li a:hover:after, body > header.scrolled nav .specials li a.hi:after, 
body > header.scrolled .account ul li a:hover:after, body > header.scrolled .account ul li a.hi:after {
    text-decoration: none;
}
body > header.scrolled nav .specials li a {
        width:calc(100% - 44px);
}
body > header.scrolled .navi-wrapper {
    max-width: 1165px;
    padding-left: 50px;
    margin-left: auto;
    margin-right: auto;
}
body > header.scrolled nav .menu {
    max-width: 560px;
    float: left;
    margin-right: 6px;
}
body > header.scrolled .specials {
    border: none;
    margin-top: 33px;
    margin-bottom: 16px;
    display: block;
    background: none;
    width: auto;
    max-width: 575px;
    float: left;
}
body > header.scrolled nav .specials li {
    float: left;
    display:block;
    max-width: 266px;
    margin-bottom:4px;
    margin-right: 15px;
    background:#796360;
    border:none;
}
body > header.scrolled nav .specials li a:after { 
    font-weight:bold;
}
body > header.scrolled .account span.count {
    left: 24px;
    top: -9px;
}
body > header.scrolled .search-bar { 
    margin-left: 0;
    z-index: 1000 !important;
}
body > header.scrolled .search-bar-input-wrapper {
    width: 564px;
    margin-left: auto;
    margin-right: auto;
    display: none;
}
body > header.scrolled .logo {
    display: none;
}
body header.scrolled .top-line {
    height: 60px;
    border-bottom:40px solid #80002b;
    margin-left: auto;
    margin-right: auto;
    display:block;
    
}
body header.scrolled .top-line-icons-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 1204px;
    position: relative;
}
body > header.scrolled .account li a {
    font-size:0;
}
body > header.scrolled .account ul {
    margin:0;
    display:inline-block;
}
body > header.scrolled .account li {
    margin:0;
    float:right;
    width:30px;
    margin-left:16px;
}
body > header.scrolled .account li a::before {
    color:white;
}
body > header.scrolled .account li {
    width:27px;
}
body > header.scrolled .account li a::before { left:0;position:static; }
body > header.scrolled .account {
    display: inline-block;
    position: absolute;
    right: 44px;
    top: 44px;
}
body > header.scrolled label[for=header-search-switch]::before, body > header.scrolled .account li a::before {
    color: white;
    display: block;
    font-size: 40px;
    height: 56px;
    line-height: 60px;
}
body > header.scrolled .account li.cart a::before {
    font-size: 42px;
}

body > header.scrolled .account span.count {
    top: 10px;
}
body > header.scrolled .account span.count {
    background-color: #87b15a;
}
body > header.scrolled .account li {
    margin: 0;
    width: 68px;
}
body > header.scrolled .account li a {
    padding-top:0;
}
body > header.scrolled nav { display:none !important; }
body > header.scrolled nav .button-bar {
    display: block;
    clear: both;
    float: left;
    margin: 18px 0 16px;
}
body > header.scrolled #header-nav-switch:checked ~ nav { display:block !important; }
body > header.scrolled .nav-overlay {
    top: 298px !important;
    z-index: 3 !important;
}

body > header.scrolled [for="header-nav-switch"]:not(.button-big)::before {
    font-family: 'rindchen_iconsfont';
    color: white;
    content: "\e605";
    font-size: 42px;
    left: 54px;
    line-height: 48px;
    padding: 0 4px;
    position: absolute;
    top: -6px;
}
body > header.scrolled #header-nav-switch:checked + .top-line [for="header-nav-switch"]::before {
    content: "\e616";
    background: rgba(49, 49, 49, 0.965) none repeat scroll 0 0;
}
body > header.scrolled [for="header-nav-switch"]:not(.button-big) {
    cursor: pointer;
    display: inline-block;
    height: 15px;
    left: 0;
    padding: 5px 0 5px 21px;
    position: absolute;
    top: 58px;
    width: 50px;
}
body > header.scrolled .search-bar {
    left: 0;
    position: absolute;
    right: 119px;
    top: 84px;
    z-index: 2;
    background-color: white;
    width: 100%;
    max-width: 100%;
}
body > header.scrolled .search-bar form {
    display: block;
    float: none;
    white-space: normal;
    width: 100%;
    z-index: 2;
}
body > header.scrolled .search-bar input[type="text"] {
    width: calc(100% - 74px); 
    padding-left: 20px;
    margin: 15px 0 15px 12px;
}
body > header.scrolled .search-bar input[type="submit"] {
    margin: 15px 12px 15px 0;
}
body > header.scrolled .search-bar input[type="submit"], body > header.scrolled .search-bar input[type="text"] {
    display:none;
}
body > header.scrolled .search-bar a {
    display:none;
}
body > header.scrolled label[for="header-search-switch"] {
    display: block;
    margin-right: 15px;
}
body > header.scrolled #header-search-switch:checked + label[for="header-search-switch"] {
    background: white none repeat scroll 0 0;
}
body > header.scrolled #header-search-switch:checked + label[for="header-search-switch"]::before {
    color: #80002b;
    font-size: 40px;
    content: "\e616";
}
body > header.scrolled .search-bar input[type="text"] + input[type="submit"] {
    display:block;
}

body > header.scrolled #ft-suggest {
    position: absolute;
    top: 70px;
    margin:  0 auto;
    left: 0;
    right: 0;
    width: 532px;
    padding-right: 5px;
    border-top: 1px solid #d8d8d8;
}
body > header.scrolled #ft-suggest table {
    width: 100%;
}
body > header.scrolled #ft-suggest td {
    padding: 7px 10px 7px;
}

@media only screen and (max-width: 1225px) {
    body > header.scrolled .specials {
        max-width: 270px;
        margin-left: 0;
    }
}
@media only screen and (max-width: 945px) {
    body > header.scrolled .specials {
        max-width: 200px;
    }
}
@media only screen and (max-width: 880px) {
    body > header.scrolled nav .menu {
        max-width: 400px;
    }
}
